STRUCT NONE(3)

NAME
boost::intrusive::none

SYNOPSIS

// In header: <boost/intrusive/options.hpp>
struct none {
  // member classes/structs/unions
  template<typename Base>
  struct pack {
  };
};

DESCRIPTION

This type indicates that no option is being used and that the default options should be used